.b-why {
  padding: clamp(45px, 6vw, 104px) 0 clamp(75px, 6vw, 104px);
}
.b-why__icon-wrapper:nth-child(4n+1) .b-why__icon{
  background: var(--bs-grey);
}
.b-why__icon-wrapper:nth-child(4n+2) .b-why__icon{
  background: var(--bs-secondary);
}
.b-why__icon-wrapper:nth-child(4n+3) .b-why__icon{
  background: var(--bs-primary);
}
.b-why__icon-wrapper:nth-child(4n+4) .b-why__icon{
  background: var(--bs-green);
}

.row > .b-why__icon-wrapper--small {
  max-width: 20%;
}
@media screen and (max-width: 767.98px) {
    .row > .b-why__icon-wrapper--small {
      max-width: 50%;
    }
}

.b-why__icon-text {
  margin-top: 1rem;
  font-weight: 700;
}
.b-why__icon img {
  width: 40px;
  height: 40px;
  object-fit: cover;
}